import request from '/@/utils/request';
import { appID } from '/@/api/common/common';


export const getTrendDetail = (data?: Object) => {
	return request({
		url: '/stats/user/new/detail',
		method: 'post',
		data:{appId: appID, ...data},
	});
};
export const getTrend = (data?: Object) => {
	return request({
		url: '/stats/user/new/trend',
		method: 'post',
		data:{appId: appID, ...data},
	});
};

export const getRetentionDetail = (data?: Object) => {
	return request({
		url: '/stats/user/retention/detail',
		method: 'post',
		data:{appId: appID, ...data},
	});
};
export const getRetention = (data?: Object) => {
	return request({
		url: '/stats/user/new/retention',
		method: 'post',
		data:{appId: appID, ...data},
	});
};

